Bug-Database: https://github.com/agtorre/gocolorize/issues
Bug-Submit: https://github.com/agtorre/gocolorize/issues/new
Repository: https://github.com/agtorre/gocolorize.git
Repository-Browse: https://github.com/agtorre/gocolorize
